PDA

View Full Version : [ubuntu] installing a lens- "make" not allowed



ave2
October 29th, 2012, 09:50 AM
Im trying to install the bliss lens from the following (http://www.omgubuntu.co.uk/2011/11/unity-bliss-an-alternative-application-lens-for-ubuntu/)

The instructions are:


cd unity-lens-bliss-0.1.3
./configure -prefix=/usr -sysconfdir=/etc
make
sudo make install

when I type in make, I get this error:

Nothing to be done for `all'.

any help would be appreciated

oldos2er
October 29th, 2012, 05:35 PM
Did ./configure complete successfully?